OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
script_fatalerror.hpp File Reference

The definition of Script_FatalError. More...

Go to the source code of this file.

## Data Structures
class | Script_FatalError
| A throw-class that is given when the script made a fatal error. More...

## Detailed Description

The definition of Script_FatalError.

Definition in file script_fatalerror.hpp.